[Startup]
InstallDriver =0
InstallCapture=0
InstallVideo = 0
InstallDVD = 0
InstallDX=0
InstallDXM=0
InstallMNet = 0
CDBuild= 0
DetectHW =0
Teletext=LANGDEP
OSID=9x
DEFPATH=C:\Program Files\ATI Multimedia
GENERIC=0
IsPrdgm=1
InstallPTV=0
InstallPVed=0
InstallPGallery=0
InstallPCD=0
InstallPFM=0
InstallPVCD=0
InstallPDVD=1
Company= ATI
ShowComponents = 1
cdinfo=3.2.0.1 CD03

[Tele]
FRA = -1,Medianet\Fra,teletext-fr.exe,-1
ENU = -1,Medianet\Enu,teletext-en.exe,-1
DEU = -1,Medianet\Deu,teletext-de.exe,-1

[DriverPath]
Path = -1,ATIDRIVE,ATIi9xAA.INF,-1
PathNT = -1,ATIDRIVE,-1,-1
DriverInstall = -1,C:\ATI\GART,atigart.exe,-1
DXPath = DirectX,DirectX6,dsetup.exe,-1
DXMPath = DX Media,DXMedia,DXMedia.exe,-id:atidvdplayer

